
services:
    frontend-mono:
        build:
            context: "."
            dockerfile: "./frontend-mono/Dockerfile"
        depends_on:
            - frontend-frontendclient
            - statsd
        volumes:
            - ./frontend-mono/build/apps/:/usr/mono/build/apps
        environment:
            - PORT=82
            - NODE_ENV=development
            - BUCKET_HOST=minio.dev.zaaksysteem.nl
            - STATSD_HOST=statsd
            - STATSD_PORT=8125
    frontend-frontendclient:
        build:
            target: "npm-development"
